<?php
if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
class db_connect1

//defined('DB_USER') ? null : define("DB_USER", "oscotech_adUser");
//defined('DB_PASS') ? null : define("DB_PASS", "oscotech_adPass");
//defined('DB_NAME') ? null : define("DB_NAME", "oscotech_admission");
{ 
    private $host = "localhost";
    private $user_name = "oscotech_adUser";
    private $password = "oscotech_adPass"; 
    private  $database = "oscotech_admission";
    function __construct()
    {
        mysql_connect($this->host, $this->user_name, $this->password) or die("Error in Connecting to Database!");
        mysql_select_db($this->database) or die("Database connection failed!");
    }
}
?>